Php Pdf Add-ons - Defect #1982

Text Strike-through invalid Multicell Border Color
08/25/2021 09:19 PM - Andrei Bintintan

Status: Closed Start date: 08/25/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
After the strike-through the border color is wrong

History

#1 - 08/26/2021 12:21 PM - Andrei Bintintan
- Subject changed from Multicell - Strike-through breaks the border to Text Strike-through invalid Multicell Border Color

#2 - 12/11/2021 11:08 PM - Andrei Bintintan

- Status changed from New to Resolved

#3 - 12/12/2021 02:47 PM - Andrei Bintintan

- Status changed from Resolved to Closed

Implemented + Released

Files
example-multicell-1-overview.pdf 115 KB 08/25/2021 Andrei Bintintan
Screenshot_110.png 117 KB 08/25/2021 Andrei Bintintan

04/20/2024 1/1



http://www.tcpdf.org

